@media print {
    .no-print {
        display: none !important;
    }
}

.PageBreakAlways {
    page-break-before: always;
    height: 2px;
    font-size: 1px;
    padding: 0;
    margin: 0;
    line-height: 2px;
}

.NoweOknoWersjePrzyszle {
    margin: 2px 2px 5px 2px;
    display: none;
    width: 772px;
}

body {
    background: #fff;
    font-family: Verdana;
    font-size: 11px;
    margin: 0;
    padding: 0;
    text-align: center;
}

table {
    margin: auto;
}

table tr td p {
    padding: 3px 1px 0 1px;
    margin: 1px 0 2px 0;
}

.PublikacjaStatycznaPole table {
    margin: 5px 0 0 0;
}

table tr {
    text-align: left;
}

img {
    border: 0;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: underline;
}

a:visited {
    color: #6F6F6F;
    text-decoration: none;
}

.PokazListeWersji {
    padding: 10px;
    cursor: pointer;
}

.PokazListeWersjiCzasowych {
    padding: 2px 3px 1px 3px;
}

.KropkaPomaranczowa {
    color: #f29400;
}

.KropkaCzerwona {
    color: #cb0000;
}

.Czysc {
    clear: both;
}

.FloatLeft {
    float: left;
}

.FloatRight {
    float: right;
}

.Separator {
    height: 10px;
}

.DopasowanieWzorca {
    background: #FFFF88;
    color: #000;
}

.DopasowaniePosrednie {
    background: #F5F5F5;
    color: #000000;
}

.DopasowanieWzorcaScisle {
    color: #DD0000;
    background: #FFFF88;
    font-weight: bold;
}

.DopasowanieWzorcaScisle .DopasowanieWzorca {
    color: #DD0000;
    background: #FFFF88;
    font-weight: bold;
}

.szukaj_zaawansowane {
    border: 1px solid #ccc;
    margin: 10px auto 10px auto;
    padding: 5px;
}

.szukaj_zaawansowane td {
    font-weight: bold;
    padding: 2px;
}

.szukaj_zaawansowane input, select {
    font-size: 11px;
    color: #000;
    border: 1px solid #b4b0b1;
    height: 20px;
}

#szukajka {
    width: 1000px;
    margin: 2px auto 1px auto;
    background-color: #cccccc;
    height: 45px;
    color: #1969a6;
}

#szukajka #szukaj_napis {
    font-size: 16px;
    float: left;
    margin-left: 70px;
    color: #3b96df;
    margin-top: 14px;
    margin-right: 20px;
    height: 20px;
}

#szukaj {
    float: left;
}

#szukajka .input {
    float: left;
    width: 450px;
    font-size: 13px;
    line-height: 17px;
    color: #aeaeae;
    border: 1px solid #a5a5a5;
    margin: 9px 5px 0px 9px;
    padding: 5px 5px 5px 30px;
}

#szukajka .image {
    float: left;
    margin-top: 9px;
    margin-right: 30px;
}

#szukajka .submit {
    float:left;
    margin-top:9px;
    margin-right:25px;
    background-color: #da030b;
    border:1px solid #a5a5a5;
    color: #ffffff;
    height: 29px;
    width: 140px;
    font-weight: bold;
    cursor: pointer;
}

#szukajka select {
    float: left;
    width: 230px;
    font-size: 11px;
    line-height: 16px;
    border: 1px solid #a5a5a5;
    padding: 4px 5px;
    margin-top: 9px;
    margin-right: 10px;
    font-weight: bold;
    height: 29px;
    font-family: Verdana;
}

#szukajka img {
    margin-top: 9px;
    float: left;
    margin-right: 30px;
}

#szukajka p {
    float: left;
    margin-top: 15px;
}

.strzalki {
    color: #e78f07;
    font-weight: bold;
    font-size: 12px;
    margin-left: 5px;
}

.szukaj_bt {
    width: 100px;
}

#szukajka a {
    color: #1969a6;
}

#szukajka a:hover {
    color: #f88010;
}

#szukaj a {
    color: #000;
    font-size: 11px;
    text-decoration: none;
}

#szukaj .icon-search {
    position: absolute;
    z-index: 1;
    font-size: 16px;
    line-height: 8px;
    color: #868686;
    left: 0;
    top: 0;
    margin-left: 16px;
    margin-top: 16px;
}

#winieta {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

.info_box {
    width: 520px;
    text-align: center;
    border: 2px solid #ff0000;
    margin-top: 20px;
    padding: 10px;
    margin-bottom: 20px;
}

.info_text {
    width: 450px;
    line-height: 13pt;
    padding: 5px 65px 5px 5px;
    text-align: left;
    font-size: 13px;
    background: url(images/inf.gif) #fff no-repeat top left;
}

.info_text ul {
    padding-left: 18px;
    margin-bottom: 5px;
    margin-top: 0;
}

.info_text li {
    margin-bottom: 3px;
    margin-top: 3px;
}

.info_text p {
    margin-top: 0;
}

.wyniki_wyszukiwania ul {
    margin-left: 0;
    padding-left: 15px;
    padding-right: 10px;
    list-style: none;
}

.wyniki_wyszukiwania li {
    font-size: 12px;
    border-bottom: 1px solid #eaeaea;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.wyniki_wyszukiwania li:hover {
    background-color: #f5f5f5;
}

.stronnicowanie {
    text-align: center;
    margin: 5px;
}

.content {
    width: 1000px;
    margin: 0 auto 5px auto;
    overflow: hidden;
    font-size: 11px;
    text-align: left;
}

.content a {
    color: #000;
}

.content a:hover {
    text-decoration: underline;
}

div.ZakladkaCalaStronaLewa div.ZakladkaCalaStronaLewaSrodek div.Padding div.Przepisy div.DrzewoDzialow div.Element h1 a {
    font-weight: bold;
    line-height: 13px;
    font-size: 11px;

}

div.ZakladkaCalaStronaLewa div.ZakladkaCalaStronaLewaSrodek div.Padding div.Przepisy div.DrzewoDzialow div.Element h1 a:visited {
    font-weight: bold;
    color: #000000;
}

.content table {
    font-size: 11px;
}

.content ul {
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 10px;
}

.content li {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 0;
    border-bottom: 1px solid #ccc;
    font-size: 12px;
    text-align: justify;
    line-height: 16px;
}

.content li:hover {
    background-color: #f5f5f5;
}

.PrzepisyTrescBody {
    padding: 10px 0;
    width: 995px;
}

.PrzepisyTrescBody ul {
    margin: 0 22px 0 22px;
}

.PrzepisyTrescBody li {
    margin: 0;
    padding: 0;
    border: 0;
}

.PrzepisyTrescBody li:hover {
    background: none;
}

.PP_WinietaBody {
    background: #fdfbe8;
    border-bottom: solid 1px #bbb;
}

.PP_WinietaBody .Tlo {
    background: url(images/przepis2.jpg) no-repeat;
    padding: 30px 80px 30px 80px;
    line-height: 140%;
}

.PP_WinietaBody .Tresc {
    text-align: center;
    font-size: 11pt;
    letter-spacing: 1px;
}

.PP_WinietaBody .Informacja {
    font-size: 8pt;
    color: #75BA61;
}

.PP_WinietaBody .Informacja2 {
    font-size: 8pt;
    color: #000;
    text-align: left;
    padding: 10px 0 0 0;
}

.PP_WinietaBody2 {
    background: #fdfbe8;
    border-bottom: solid 1px #bbb;
}

.PP_WinietaBody2 .Tlo {
    background: url(images/przepis2.jpg) no-repeat;
    padding: 10px 80px 5px 80px;
    line-height: 140%;
}

.PP_WinietaBody2 .Tresc {
    text-align: center;
    font-size: 11pt;
    letter-spacing: 1px;
}

.PP_WinietaBody2 .Informacja {
    font-size: 8pt;
    color: #75BA61;
}

.PP_Dzial_div {
    padding: 3px 0 5px 5px;
    margin: 0 0 0 20px;

}

.PP_Dzial_span {
    margin-left: -10px;
}

.PP_Dzial_div a:visited {
    color: #939393;
}

div.PP_Dzial_div_Folder_Ikona {
    background: url(./images/folder.jpg) no-repeat top left;
    padding-left: 25px;
    margin-left: 4px;
}

.ZakladkaCalaStrona {
    border: 1px solid #bbb;
}

.ZakladkaCalaStrona .Naglowek {
    padding-bottom: 2px;
    padding-left: 0;
    padding-top: 2px;
    margin-right: 0;
}

.ZakladkaCalaStrona .Naglowek .Tekst {
    color: #096d2d;
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 120%;
    padding: 2px 3px 3px 8px;
}

.ZakladkaCalaStrona .Body {
    padding: 5px 5px 5px 3px;
}

.ZakladkaCalaStronaMargin {
    padding: 0;
    margin-top: 3px;
}

.ZakladkaCalaStronaLewa {
    display: inline;
    float: left;
    border-right: 1px solid #eaeaea;
    padding-right: 7px;
    margin-top: 2px;
}

.ZakladkaCalaStronaPrawa {
    display: inline;
    float: left;
    padding-left: 5px;
}

.ZakladkaCalaStronaLewa .Padding {
    padding: 3px;
}

.ZakladkaCalaStronaPrawa .Padding {
    padding: 3px;
}

.ZakladkaCalaStronaLewaSrodek {
    margin-top: 1px;
    width: 240px;
}

.ZakladkaCalaStronaPrawaSrodek {
    margin-top: 3px;
    width: 745px;
}

.nazwaDzialUPP {
    border: 1px solid #acacac;
    color: #FFFFFF;
    text-align: left;
    padding-left: 10px;
    padding-top: 3px;
    padding-bottom: 4px;
}

.bodyDzialUPP {
    background-color: #ffffff;
    border-bottom: solid 0 #DBC6C6;
    color: #000000;
    margin-bottom: 1px;
    padding-top: 5px;
    padding-bottom: 270px;
}

.elementUPP {
    border-bottom: 1px solid #E4FDE1;
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 2px;
    padding-top: 2px;
}

.elementUPPBez {
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 2px;
    padding-top: 2px;
}

.Przepisy {
}

.Przepisy .DrzewoDzialow {
}

.Przepisy .DrzewoDzialow .Element {
    border-bottom: 1px dashed #ccc;
    padding: 5px 0 5px 10px;
}

.PrzepisyMenuDodatkowe {
    display: block;
    color: #cfcfcf;
    padding: 2px;
    border-bottom: solid 1px #b1caad;
    margin-bottom: 1px;
}

.PrzepisyTresc {
    line-height: 160%;
    padding: 5px;
    text-align: justify;
}

.KolorTlaNiewidoczny {
    background: #FF99FF;
}

.KolorTlaNiesprawdzony {
    background: #FFCC00;
}

.Info_Obowiazujacy {
    width: 55px;
    color: #006600;
    cursor: help;
}

.Info_Wstepne {
    margin-left: 0;
    padding: 3px 10px 10px 10px;
}

.PokazListeWersji {
    padding: 10px;
    cursor: pointer;
}

.PokazListeWersjiCzasowych {
    padding: 2px 3px 1px 3px;
}

.ListaWersjiChmurka {
    margin-left: 10px;
    padding: 3px;
}

.publikacja {
    margin-left: 0;
    padding: 0 0 3px 0;
}

.wybrana_wersja_czasowa {
    color: #cc0000;
}

.color_n {
}

.color_ni {
}

.color_np {
}

.color_nb {
}

.color_nbk {
}

.color_npi {
}

.PublikacjaStatycznaPole td {
    padding-left: 15px;
    padding-right: 15px;
}

.ChmurkaTrojkat {
    border: solid 0 #A7D39A;
    width: 50px;
    padding: 0;
    display: none;
}

.ChmurkaBody {
    border: solid 1px #A7D39A;
    padding: 5px 5px 5px 0;
    margin: 3px 3px 0 3px;
    display: none;
}

.ChmurkaZamknij {
    border: solid 0 #A7D39A;
    padding: 0;
    margin: 3px 3px 0 3px;
    display: none;
    text-align: right;
}

.KomunikatChmurkaPublikator a:hover {
    text-decoration: none;
}

.TrescPunkt {
    padding: 0 5px 10px 5px;
}

.PolozenieTresciCenter_NazwaSymbol {
    text-align: center;
    font-weight: bold;
    padding: 0 5px 0 5px;
}

.PolozenieTresciCenter_Nazwa {
    text-align: center;
    font-weight: bold;
}

.PolozenieTresciLeft_NazwaSymbol {
    text-align: left;
    font-weight: bold;
    padding-left: 5px;
}

.PolozenieTresciRight_NazwaSymbol {
    text-align: right;
    font-weight: bold;
    padding-right: 5px;
}

.NoweOkno_ListaWersjiTekstPierwony_Div {
    padding: 5px;
    background: #A7D39A;
    margin: 0;
    border: solid 1px #A7D39A;
}

.NoweOkno_Lista {
    border: solid 1px #A7D39A;
    margin: 0 0 3px 0;
}

.NoweOkno_ListaWersjiTekstPierwony_Span {
    margin-left: 0;
    color: #005128;
}

.NoweOkno_ListaWersjiTekstPierwony_Div2 {
    padding: 5px 0 5px 0;
    border-bottom: dotted 2px #b4b4b4;
    margin: 0;
    background-color: #fff;
}

.NoweOkno_Lista2 {
    margin: 0 0 3px 0;
}

.KolorTlaNiewidoczny {
    background: #FF99FF;
}

.KolorTlaNiesprawdzony {
    background: #FFCC00;
}

.PrzepisyTrescBody a:visited {
    color: #939393;
}

.Padding a:visited {
    color: #939393;
}

a.LinkPrzydatneLinki, .LinkPrzydatneLinkiKropa a {
    text-decoration: none;
}

a.LinkPrzydatneLinki:hover, .LinkPrzydatneLinkiKropa a:hover {
    text-decoration: underline;
    color: #000000;
}

.zmiana {
    color: #0000ff;
}

.zmiana_i {
    color: #0000ff;
    font-style: italic;
}

.zmiana_u {
    color: #0000ff;
    text-decoration: underline;
}

.zmiana_ui {
    color: #0000ff;
    text-decoration: underline;
    font-style: italic;
}

.zmiana_b {
    color: #0000ff;
    font-weight: bold;
}

.zmiana_bi {
    color: #0000ff;
    font-weight: bold;
    font-style: italic;
}

.zmiana_bu {
    color: #0000ff;
    font-weight: bold;
    text-decoration: underline;
}

.zmiana_bui {
    color: #0000ff;
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}

a.zmiana, a.zmiana:link, a.zmiana:visited, a.zmiana:hover {
    color: #0000ff;
}

.zmianabraz {
    color: #993300;
}

.zmianabraz_i {
    color: #993300;
    font-style: italic;
}

.zmianabraz_u {
    color: #993300;
    text-decoration: underline;
}

.zmianabraz_ui {
    color: #993300;
    text-decoration: underline;
    font-style: italic;
}

.zmianabraz_b {
    color: #993300;
    font-weight: bold;
}

.zmianabraz_bi {
    color: #993300;
    font-weight: bold;
    font-style: italic;
}

.zmianabraz_bu {
    color: #993300;
    font-weight: bold;
    text-decoration: underline;
}

.zmianabraz_bui {
    color: #993300;
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}

a.zmianabraz, a.zmianabraz:link, a.zmianabraz:visited, a.zmianabraz:hover {
    color: #993300;
}

.K_Zielony {
    color: #336600;
}

.ColorWersjaBiezaca {
    color: #006633;
    margin: -12px 0 0 100px;
    position: absolute;
}

.ColorWersjaPrzeszla {
    color: blueviolet;
    margin: -11px 0 0 72px;
    position: absolute;
}

.ColorWersjaPrzyszla {
    color: #2AD3E2;
    margin: -11px 0 0 100px;
    position: absolute;
}

.ColorWersjaArchiwalna {
    color: #cc0000;
    margin: -11px 0 0 100px;
    position: absolute;
}

.ZakladkaPrzepisyPodzialAktywna {
    position: relative;
    border-style: solid;
    border-width: 1px 1px 0 1px;
    border-color: #bbbbbb #bbbbbb #fff #bbbbbb;
    width: 150px;
    margin: -27px 0 0 -1px;
    background-color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 12pt;
}

.ZakladkaPrzepisyPodzialAktywnaPadding {
    padding: 5px;
}

.ZakladkaPrzepisyPodzialNieAktywna {
    position: relative;
    border: solid 1px #bbbbbb;
    width: 150px;
    margin: -28px 0 0 0;
    background-color: #e9e9e9;
    cursor: pointer;
    text-align: center;
    line-height: 12pt;
}

.ZakladkaPrzepisyPodzialNieAktywnaPadding {
    padding: 5px;
}

.UOpis {
    display: none;
}

.Width3 {
    width: 3px;
}

.Width90 {
    width: 90px
}

.Width110 {
    width: 110px
}

.Width135 {
    width: 135px;
}

.Width150 {
    width: 150px;
}

.Width170 {
    width: 170px;
}

.Width175 {
    width: 175px
}

.MenuOpcjiDodatkowych {
    text-align: center;
    border: solid 0 #656565;
}

.PodswietlWyszukajWTresci {
    background-color: #4EFF3A;
}

.LinkWszystkieDatyAktuPrawnego {
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

.LinkWszystkieDatyAktuPrawnego:link {
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

.LinkWszystkieDatyAktuPrawnego:visited {
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

.LinkWszystkieDatyAktuPrawnego:hover {
    font-weight: bold;
    color: #000;
    text-decoration: underline;
}

.LinkWszystkieDatyAktuPrawnego_Biezaca {
    font-weight: bold;
    color: #006600;
    text-decoration: none;
}

.LinkWszystkieDatyAktuPrawnego_Biezaca:link {
    font-weight: bold;
    color: #006600;
    text-decoration: none;
}

.LinkWszystkieDatyAktuPrawnego_Biezaca:visited {
    font-weight: bold;
    color: #006600;
    text-decoration: none;
}

.LinkWszystkieDatyAktuPrawnego_Biezaca:hover {
    font-weight: bold;
    color: #006600;
    text-decoration: underline;
}

.LinkWszystkieDatyAktuPrawnego_Wybrana {
    font-weight: bold;
    color: #0000ff;
    text-decoration: none;
}

.LinkWszystkieDatyAktuPrawnego_Wybrana:link {
    font-weight: bold;
    color: #0000ff;
    text-decoration: none;
}

.LinkWszystkieDatyAktuPrawnego_Wybrana:visited {
    font-weight: bold;
    color: #0000ff;
    text-decoration: none;
}

.LinkWszystkieDatyAktuPrawnego_Wybrana:hover {
    font-weight: bold;
    color: #0000ff;
    text-decoration: underline;
}

.ChmurkaPowiazaneShow {
    position: absolute;
    z-index: 1000000;
    width: 500px;
}

.ChmurkaPowiazaneBox {
    border: solid 1px #A7D39A;
    width: 350px;
    height: 150px;
    overflow: auto;
    background-color: #fff;
    text-align: left;
    padding: 5px;
}

.ChmurkaPowiazaneTrojkatUp {
    position: relative;
    background: url('images/przepisy/trojkat_chmurka_up.gif') no-repeat;
    width: 20px;
    height: 20px;
    float: left;
}

.ChmurkaPowiazaneZamknij {
    position: relative;
    width: 10px;
    height: 10px;
    float: left;
}

.BanerDuzy {
    margin: 14px auto 14px auto;
    padding: 0;
    text-align: center;
    border-top: 0 solid #aaa;
    border-bottom: 0 solid #aaa;
    display: block;
    min-width: 750px;
}

div[id*="bmone"] > div {
    margin: 0 auto;
}

div#ListaInnychDzialow {
    margin: 30px 0 10px 10px;
    font-size: 13px;
    border-bottom: 1px dashed #c46110;
    padding: 0 0 7px 0;
}

div#ListaInnychDzialow span {
    color: #c46110;
    font-weight: bold;
    font-size: 14px;
}

div#PomocnikiLinkDoStrony {
    position: absolute;
    margin: 0;
    padding: 0;
    left: -100px;
}

div#PomocnikiLinkDoStronyObrazek {
    width: 88px;
    height: 90px;
    background-image: url("http://www.gofin.pl/images/pomocniki/pomocnikiksiegowegoikona_offc.png");
}

div#PomocnikiLinkDoStronyObrazek:hover {
    width: 88px;
    height: 90px;
    background-image: url("http://www.gofin.pl/images/pomocniki/pomocnikiksiegowegoikona_onc.png");
}

div#PomocnikiLinkDoStrony a {
    display: block;
    width: 89px;
    height: 98px;
}

.PrzyciskDrukujPdf {
    background-color: #005511;
    width: 160px;
    padding: 2px 10px 2px 10px;
    cursor: pointer;
}

.PrzyciskDrukujPdf:hover {
    background-color: #08983e;
}

.PrzyciskDrukujPdf .Zawartosc {
    background: url(/images/przepisy/ikony_nawigacja/pdf.png) no-repeat;
    height: 20px;
    padding: 3px 0 0 30px;
    font-weight: bold;
    color: #fff;
}

.PrzyciskDrukuj {
    background-color: #005511;
    width: 100px;
    padding: 2px 10px 2px 25px;
    cursor: pointer;
}

.PrzyciskDrukuj:hover {
    background-color: #08983e;
}

.PrzyciskDrukuj .Zawartosc {
    background: url(/images/przepisy/ikony_nawigacja/drukuj.png) no-repeat;
    height: 20px;
    padding: 3px 0 0 30px;
    font-weight: bold;
    color: #fff;
}

div.NaglowekPomocnikiKsiegowegoPowiazaneTematycznie {
    margin: 20px 0 10px 0;
    background-color: #c46110;
    color: #ffffff;
    font-size: 14px;
}

div.NaglowekPomocnikiKsiegowegoPowiazaneTematycznie1 {
    float: left;
    height: 35px;
}

div.NaglowekPomocnikiKsiegowegoPowiazaneTematycznie1Zawartosc {
    padding: 9px 0 0 10px;
}

div.NaglowekPomocnikiKsiegowegoPowiazaneTematycznie2 {
    float: right;
    height: 35px;
}

div.NaglowekPomocnikiKsiegowegoPowiazaneTematycznie2Zawartosc {
    padding: 12px 10px 0 0;
    font-size: 11px;
}

a.NaglowekPomocnikiKsiegowegoPowiazaneTematycznie2Link {
    color: #ffffff;
}

a.NaglowekPomocnikiKsiegowegoPowiazaneTematycznie2Link:visited {
    color: #ffffff;
}

a.PomocnikiKsiegowegoPowiazaneTematycznieLink {
    color: #c46110;
}

a.PomocnikiKsiegowegoPowiazaneTematycznieLink:hover {
    color: #c46110;
}

a.PomocnikiKsiegowegoPowiazaneTematycznieLink:visited {
    color: #c46110;
}

div.PomocnikiKsiegowegoPowiazaneTematycznieNazwaPomocnika {
    margin: 0;
}

div.PomocnikiKsiegowegoPowiazaneTematycznieNazwaPomocnikaKontener {
    padding: 0 10px 10px 4px;
}

div.PomocnikiKsiegowegoPowiazaneTematycznieNazwaPomocnikaKontener1 {
    height: 30px;
}

div.PomocnikiKsiegowegoPowiazaneTematycznieNazwaPomocnikaKontener2 {
    padding: 8px 0 0 10px;
    font-size: 12px;
}

div.PomocnikiKsiegowegoPowiazaneTematycznieNazwaPomocnikaKontener3 {
    margin: 0 0 0 30px;
}

ul.PomocnikiKsiegowegoPowiazaneTematycznieNazwaPomocnikaKontener3Ul {
    padding: 0 2px 2px 2px;
    margin: 0 0 0 20px;
}

li.PomocnikiKsiegowegoPowiazaneTematycznieNazwaPomocnikaKontener3Li {
    background-color: #fff;
    border: solid 0 #fff;
    font-size: 12px;
}

li.PomocnikiKsiegowegoPowiazaneTematycznieNazwaPomocnikaKontener3Li:hover {
    background-color: #fff;
    border: solid 0 #fff;

}

ul.PomocnikiKsiegowegoPowiazaneTematycznieNazwaPomocnikaKontener3Ul li.PomocnikiKsiegowegoPowiazaneTematycznieNazwaPomocnikaKontener3Li a {
    font-size: 12px;
}

ul.PomocnikiKsiegowegoPowiazaneTematycznieNazwaPomocnikaKontener3Ul li.PomocnikiKsiegowegoPowiazaneTematycznieNazwaPomocnikaKontener3Li a:hover {
    color: #c46110;
}

div.AktualnieJestes {
    font-size: 11px;
    padding: 3px;
    margin: 6px 0 0 0;
    width: 100%;
    text-align: left;
}

div.AktualnieJestes h1 {

    font-size: 11px;
    margin: 0 0 0 4px;
    padding: 0;
    font-weight: normal;
}

div.AktualnieJestes h2 {

    font-size: 11px;
    margin: 0;
    padding: 0;
    font-weight: normal;
}

.TekstSciezkaCzerwony {
    color: red;

    font-weight: bold;
}

.h1Style {
    margin: 0;
    padding: 0;
    font-size: 11px;
    line-height: 13px;
    font-weight: normal;
}

.h2Style {
    margin: 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
}

.aktualizacjaWykrz {
    color: red;
    font-size: 14px;
    margin: -3px 0 0 -8px;
    text-align: center;
}

.aktualizacjaWykrz2 {
    color: red;
    font-size: 14px;
    margin: 0 0 0 5px;
    text-align: center;
}

.redFont14 {
    color: red;
    font-size: 14px;
}

.redFont14_2 {
    color: red;
    font-size: 14px;
    margin: 0 0 0 5px;
    text-align: center;
}

.redBold {
    color: red;
    font-weight: 600;
}

.menuPodreczneH1 {
    font-size: 12px;
    line-height: 13px;
    margin: 0;
    float: left;
    font-weight: normal;
}

.listaZmieniajacych {
    margin: 0 0 8px 28px;
    cursor: pointer;
    color: #878787;
}

.listaZmieniajacychHide {
    display: none;
    border-left: dotted 1px #b4b4b4;
    width: 95%;
    margin: 0 0 0 28px;
    background-color: #f9f9f9;
}

.decorationNonePointer {
    text-decoration: none;
    cursor: pointer;
}

.uwagaOdRedakcjiLegeda {
    text-align: left;
    background-color: #fff;
    border: solid 0 #000000;
}

div#ad_box_topbanner:not(:empty){
    margin-top: 16px !important;
    margin-bottom: 16px !important;
}